FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Kubuntu Development

 
 
LinkBack Thread Tools
 
Old 08-10-2011, 10:56 AM
Jonathan Riddell
 
Default 4.7 upgrade error

Upgrading to 4.7 on natty backports and experimental PPA I got this error, presumably from a previous experimental PPA upgrade.

dpkg: error processing
/var/cache/apt/archives/korganizer_4%3a4.7.0-0ubuntu1~natty1~ppa3_amd64.deb
(--unpack):
trying to overwrite '/usr/bin/kincidenceeditor', which is also in package
kontact 4:4.5.95-0ubuntu1~ppa1

Jonathan


--
kubuntu-devel mailing list
kubuntu-devel@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-devel
 

Thread Tools




All times are GMT. The time now is 10:18 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org